/* HEADER */

.your-vac-header {
    margin: 20px 0 20px;
    text-align: center;
}

#vacancy_filter{
    position: absolute;
    margin-top: 5px;
    text-align: left;
}

.vacancy_disclaimer {
    position: absolute;
    right: 15px;
    margin-top: -20px;
    width: 400px;
    text-align: right;
    font-size: 12px;
    color: #ff0000;
}

@media (max-width: 991px) {
    #vacancy_filter{
        margin-top: -5px;
    }
    .vacancy_disclaimer {
        margin-top: -28px;
        width: 180px;
        font-size: 11px;
    }
}


/* CONTENT */

.your-vac-content .v_compare a {
    margin-left: 6px;
    display: inline-block;
    vertical-align: top;
    line-height: 19px;
    color: #ff6635;
}
.your-vac-content .v_compare a span:first-child {
    margin-right: 5px;
    display: inline-block;
    position: relative;
    top: 3px;
}

.your-vac-content .v_compare hr {
    margin: 3px 0;
    border-top: 1px solid #ccc;
}

.your-vac-content > a {
    display: block;
}

.your-vac-content > a:hover {
    text-decoration: none;
}

.your-vac-content > a + a {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
